
Redmine - Feature #6580

add exact date  match to "Due date" filter

2010-10-05 21:49 - Alex Last

Status: Closed Start date: 2010-10-05

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

there's no way to specify "Due date is ...": only "in .. days", "today", " in less than ..." are allowed.

I set "due date" for a group of issues and want to use that date in filters (pretty much like "target version"). The reason why "target

version" does not work for me is that release can happen once in 4 months (which has its own "target version" label in Redmine),

while we need to plan for the next 2 weeks.

Related issues:

Is duplicate of Redmine - Feature #4729: Add Date-Based Filters for Issues List Closed 2010-02-03

History

#1 - 2010-10-07 06:50 - Jean-Baptiste Barth

- Category set to Issues

- Status changed from New to 7

- Assignee set to Jean-Baptiste Barth

Sounds reasonnable, I'll have a look at it.

#2 - 2011-11-24 01:39 - Mischa The Evil

- Status changed from 7 to Closed

- Resolution set to Duplicate

Implemented as part of #4729 in r6226.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/4729
https://www.redmine.org/projects/redmine/repository/svn/revisions/6226
http://www.tcpdf.org

